Apple сообщила, что все владельцы старых моделей iPhone и iPad потеряют доступ к интернету, если не обновят ПО на своих устройствах. “Старыми” считаются модели выпущенные до 2012 года.

Такая необходимость обусловлена особенностью встроенных в гаджеты GPS-модулей, которые требуют перезагрузки каждые 19 лет. 
В первую это касается iPhone 4 и 5, а также iPad mini, iPad и iPad 2. Пользователям этих гаджетов необходимо обновить iOS до версии 10.3.4 или 9.3.6.


DualShock 5 получит сенсорную панель и световую полоску

Предыдущий пост

Telegram объявил конкурс на разработку упрощенной веб-версии своего мессенджера

Следующий пост

Комментарии

Оставьте ответ

Ваш e-mail не будет опубликован.

Вам может понравиться

Еще больше из категории Apple